@charset "UTF-8";
/* CSS Document */

body {
	font: 80% "Century Gothic", Arial, Helvetica, sans-serif;
	font-weight:normal;
	background: #309;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #FFFFFF;
	background-color: #309;
	margin-top: 40px;
	

}
.pj #container {
	width: 100%;  /* this will create a container 80% of the browser width */
	background: #309; /* the auto margins (in conjunction with a width) center the page */
	text-align: center; /* this overrides the text-align: center on the body element. */
	margin-top: 100;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.pj #blcontainer {
	width: 100%;  /* this will create a container 80% of the browser width */
	background: #000; /* the auto margins (in conjunction with a width) center the page */
	text-align: center; /* this overrides the text-align: center on the body element. */
	margin-top: 100;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.pj #header {
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #000;
}
.pj #blheader {
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #000;
}
.pj #header h1 {
	font-weight:normal;
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */

}
.pj #mainContent {
	padding: 0;
	background-color: #000;
}
.pj #footer {
	padding: 0 10px;
	background-color: #309;
} 
.pj #footer {
	padding: 0 10px;
	background-color: #000;
}
.pj #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
body,td,th {
	font-size: 70%;
	color:#FFFFFF;
		font-weight:normal;
		text-align:center

}

h1, h2, h3
{ font-weight:normal}

h2
{margin:8px;}

a:link, a:visited, a:hover, a:active {

	color: #FFFFFF;
	text-decoration:none;
	border-bottom:dashed;
	border-bottom-color:#FFFFFF;
	border-bottom-width:1px;
}
